﻿.loader {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    height: 100%;
    z-index: 100000;
}

    .loader > div {
        position: fixed;
        top: 50%;
        left: 50%;
    }

.divider20 {
    display: block;
    height: 20px;
}

.divider10 {
    display: block;
    height: 10px;
}

.form-horizontal .col-form-label {
    text-align: right;
}

.dropdown .bootstrap-select .dropdown-menu {
    max-height: 400px;
}

.page-item:not(.disabled) {
    cursor: pointer;
}

#lightSliderMarcas {
    padding: 0 30px;
    background-color: #fcf6eb;
    display: inline-block;
}

    #lightSliderMarcas > li {
        width: unset !important;
    }

    #lightSliderMarcas a {
        color: #C12B00;
    }

.slider-item {
    width: 160px;
    padding: 10px 10px 20px 10px;
    background-color: #fcf6eb;
    border-radius: 10px;
    text-align: center;
}

    .slider-item .slider-item-nome {
        font-size: 11px;
        font-weight: bold;
        display: block;
    }

    .slider-item .slider-item-quantidade {
        font-size: 18px;
        font-weight: bold;
        display: none;
    }

    .slider-item hr {
        border-color: #C12B00;
    }

    .slider-item img {
        max-width: 70%;
        margin-bottom: 10px;
    }

    .item-home-button{
        background-color: white;
        border-radius: 8px;
        min-height: 150px;
        width: 400px;
    }
        .item-home-button h3 {
            color: #27539C;
            font-size: 2rem;
            font-weight: 800;
            word-break: break-word;
            margin: 0px;
        }

        .item-home-button .row div:first-of-type {
            text-align: center;
        }
        .item-home-button img {
            max-width: 100px;
        }

.home-quantidades .home-quantidades-item .home-quantidades-texto {
    font-size: 65px;
    font-weight: 600;
    display: block;
}

        .home-quantidades .home-quantidades-item .home-quantidades-numero {
            font-size: 16px;
            font-weight: 300;
        }

.wrapper .aside-container {
    width: 300px;
}

    .wrapper .aside-container .aside-inner {
        width: 300px;
    }

    .wrapper .aside-container .nav-floating {
        margin-left: 300px;
    }

@media (min-width: 768px) {
    .wrapper .section-container,
    .wrapper .footer-container {
        margin-left: 300px;
    }

        .wrapper .section-container.has-sidebar-right {
            margin-right: 320px;
        }
}

@media (max-width: 767.98px) {
    .wrapper .aside-container {
        margin-left: -300px;
    }

    .csstransforms3d .wrapper .aside-container {
        transform: translate3d(-300px, 0, 0);
    }

    .csstransforms3d .aside-toggled .wrapper .section-container,
    .csstransforms3d .aside-toggled .wrapper .footer-container {
        transform: translate3d(300px, 0, 0);
    }
}

.sidebar-backdrop {
    left: 300px;
}

@media (min-width: 768px) {
    .topnavbar .navbar-header {
        width: 300px;
    }
}

@media (min-width: 576px) {
    .topnavbar .navbar-form {
        left: 300px;
    }
}

.wrapper .aside-container .aside-inner {
    padding-top: 50px;
}

.nav-heading > span {
    font-size: 18px;
    font-weight: bold;
}

.sidebar-nav {
    padding: 10px;
}

.paginas-horizontal {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 15px 90px 15px;
}

.paginas-conteudo {
    border: 1px solid #dde6e9;
    /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
    box-shadow: 0 1px 2px 0 #b2b2b2, 0 1px 15px 0 rgb(0 0 0 / 19%);
    border-radius: 5px;
    background-color: #fff;
    padding: 15px;
    margin-top: -20px;
}

.item-busca {
    border-bottom: 2px solid #dde6e9;
}

    .item-busca .imagem-produto {
        max-width: 200px;
    }

    .item-busca .dados-produto {
        margin-top: auto;
        margin-bottom: auto;
    }

        .item-busca .dados-produto .marca {
            font-size: 18px;
        }

        .item-busca .dados-produto .produto {
            font-size: 20px;
            color: #656565;
        }

        .item-busca .dados-produto .codigo {
            font-size: 13px;
            margin-bottom: 15px;
        }

    .item-busca .numero-arquivos {
        margin-top: auto;
        margin-bottom: auto;
    }

        .item-busca .numero-arquivos > a {
            font-size: 20px;
            font-weight: bold;
            color: #1D63A1;
        }

            .item-busca .numero-arquivos > a:hover {
                color: #890500;
            }

/*@media (min-width: 576px) {
    .btn-acao-carrinho {
        width: 200px !important;
    }
}*/

.btn-acao-carrinho {
    /*width: 100%;*/
    border-color: transparent;
    font-size: 1rem;
    -webkit-appearance: none;
    outline: none !important;
    transition: all 0.1s;
    min-height: 45px;
    padding: 0.5rem 0.8rem;
    margin: 3px;
}

.btn-tomato {
    background-color: tomato;
    color: white;
}

    .btn-tomato:hover {
        background-color: #ff4e2f;
        color: white;
    }

.font-titulo {
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}

.div-middle {
    margin-top: auto;
    margin-bottom: auto;
}

.autocomplete-container {
    position: relative;
}

    .autocomplete-container ul.dropdown-menu {
        width: 100%;
        overflow: hidden;
    }

        .autocomplete-container ul.dropdown-menu li {
            padding: 1px 12px;
        }

            .autocomplete-container ul.dropdown-menu li a {
                color: #656565;
            }

                .autocomplete-container ul.dropdown-menu li a strong {
                    font-weight: normal !important;
                }

            .autocomplete-container ul.dropdown-menu li.active {
                background-color: #ffe7d3;
            }
